Sector Name: MUTUAL FUND - Bug #1150

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund
Administrator)-->SCHEDULE 4-->Qus.12 & 13--->Need to implement as per client requirement.

02/14/2022 03:56 PM - arti saraswat

Status: Closed Start date: 02/14/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->~SCHEDULE 4-->
Qus.12--->Need to implement as per client requirement.

Qus.13--->Need to implement as per client requirement.

See attached screenshot:
History

#1 - 02/14/2022 04:05 PM - arti saraswat
- File clipboard-202202141604-keqaw.png added
- File clipboard-202202141605-plad3.png added

- Subject changed from Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->SCHEDULE 4-->Need to
implement as per client requirement. to Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->~SCHEDULE
4-->Qus. 12 & 13--->Need to implement as per client requirement.

- Description updated

#2 - 02/17/2022 06:30 PM - sunil gupta

- Status changed from New to Resolved

#3 - 02/22/2022 03:30 PM - arti saraswat

- Status changed from Resolved to Reopened

There were 2 points to verify out of which 1 is RE-OPENED:
Qus.13--->Need to implement as per client requirement.

#4 - 02/24/2022 11:37 AM - sunil gupta

- Status changed from Reopened to Resolved

#5 - 02/24/2022 11:54 AM - arti saraswat
- File clipboard-202202241154-n5gha.png added
- File clipboard-202202241154-87znb.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

RE-OPENED:

Qus.13--->Need to implement as per client requirement.

04/02/2025 12




clipboard-202202241154-n5gha.png
#6 - 02/24/2022 11:56 AM - arti saraswat
- File clipboard-202202241156-ffumf.png added

clipboard-202202241156-ffumf.png

#7 - 02/24/2022 12:03 PM - sunil gupta

- Status changed from Reopened to Resolved

#8 - 02/24/2022 06:34 PM - arti saraswat
- File clipboard-202202241833-dcsoh.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

RE-OPENED FOR QUS.13
Qus.13--->Need to implement as per client requirement.

clipboard-202202241833-dcsoh.png

#9 - 02/24/2022 07:15 PM - arti saraswat

arti saraswat wrote in #note-8:

This issue has been verified,
and it has been found that this issue is not fixed yet.

RE-OPENED FOR QUS.13

Qus.13--->Need to implement as per client requirement. AND NEED TO CORRECT THE QUESTION HEADING "13.

In relation to the

proposed operation are you acting wholly or partly as a nominee or agent for, or trustee of another person, persons or organizations? (State YES

or NO): "
#10 - 02/24/2022 07:21 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#11 - 02/25/2022 12:34 PM - himanshu bhardwayj

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
